"Title" = "Element auswählen";

/* Title of alert panel when user has selected an application that doesn't appear to be installed correctly. */
"%@ does not appear to be installed correctly." = "%@ wurde nicht ordnungsgemäß installiert.";

/* Message in the alert panel when user has selected an application that doesn't appear to be installed correctly. */
"The installation of %@ (located in %@) appears to be incomplete. Reinstalling may fix this problem." = "Die Installierung von %@ (befindet sich in %@) wurde nicht abgeschlossen. Das Problem lässt sich eventuell durch Neuinstallierung beheben.";

/* Generic "unknown error has occurred" message */
"An unknown error has occurred." = "Es ist ein unbekannter Fehler aufgetreten.";

/* Title of alert panel when when AspyrDefinitins.plist could not be found */
"An internal error has occurred." = "Es ist ein interner Fehler aufgetreten.";

/* Message in the alert panel when AspyrDefinitins.plist could not be found */
"You will not be able to install this software." = "Diese Software kann nicht installiert werden.";
